Bug 713150 - Metrics can not viewed; Scroll bar missing in Internet Explorer
Metrics can not viewed; Scroll bar missing in Internet Explorer
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Web Services (Show other bugs)
3.0.0
x86_64 Windows
high Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: jon310-sprint11/rhq44-sprint11 817141
  Show dependency treegraph
 
Reported: 2011-06-14 09:45 EDT by sara.a.stewart
Modified: 2012-05-01 14:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-01 14:35:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sara.a.stewart 2011-06-14 09:45:36 EDT
Description of problem:
Our team selected Oracle Server in RHQ and navigated to Schedules to view available metrics. The list was longer than could be viewed in the window but no scroll bar was available to view/select the metrics that were not viewable. On an IE8 browser the scroll bar was present but putting it into compatibilty mode caused the scroll bar to disappear. There was no way for an IE7 user to access the rest of the available metrics.

Version-Release number of selected component (if applicable):
3.0

How reproducible:
Very - consistently happens

Steps to Reproduce:
Refer to the above description of problem section
  
Actual results:
No scroll bar was present to view metrics

Expected results:
Scroll bar was expected as metrics list was extensive

Additional info:
N/A
Comment 1 Charles Crouch 2011-07-25 13:47:08 EDT
Hi Sara
Are you still seeing this issue in RHQ4.0.1?
Thanks
Charles
Comment 2 sara.a.stewart 2011-10-07 12:14:34 EDT
Charles,
   Unfortunately, we haven't started using RHQ4.0.1 yet.  I'll let you know when we do.
Thanks,
Sara
Comment 3 Mike Foley 2012-04-23 20:56:48 EDT
i am going to set the priority of this to HIGH and set to sprint 11 tracker
Comment 4 Mike Foley 2012-05-01 14:35:55 EDT
IE7 not supported.  Things look good in IE8 in RHQ4.4 / JON 3.1

Note You need to log in before you can comment on or make changes to this bug.